/* 
    Document   : local
    Created on : Jun 7, 2012, 7:36:42 PM
    Author     : Duncan: Image Direct
    Description:
Image Direct Magento Boilerplate 2012
        Appearance alterations to Magento Responsive Theme
https://github.com/Rlyr/magento-responsive-theme#readme
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/
* {outline: none;}
root { 
    display: block;
}
/* Layout defaults [structure]======================================================== */

.logo img {
    margin-top: 20px;
    margin-bottom: 20px;
}
.header {
    position: relative;
    float: left;
    width: 100%;
    padding: 20px 0;
}

/* Styling defaults [appearance]======================================================== */

.wrapper {
    background-color: transparent;
}

.header-wrapper {
    background-color: #e5e5e0;
    text-align: left;
}

.header {
    background-color: transparent;
}
.feature-wrapper {
    background-color: #e5e5e5;    
}

.feature {
    background-color: transparent;
    text-align: left;
}
.page-header {
    border: none;
}

.footer-wrapper {
    background-color: #f5f5f5;    
}

.footer {
    background-color: transparent;
    text-align: left;
    padding: 10px 0;
}

.legal-wrapper {
    background-color: #e5e5e5;
}

.legal {
    background-color: transparent;
    text-align: left;
}

/* Typographic defaults [fonts]======================================================== */

body {
    /*    font-family: Baskerville,Garamond,'Times New Roman',Times,serif;*/
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
    font-weight: 300;
    font-size: 100%;
    color: #777;
    line-height: 2.5ex;
}

h1,h2,h3,h4,h5,h6 {
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
    font-weight: 700;
    font-size: 100%;
    color: #999;
    line-height: 1.2;
}
.col-main h2 {
    font-size: 100%;
    line-height: 1.5;
}


a {
    color: #997;
    text-decoration: none;
}

a:hover {
    color: #000;
}

:focus {
    outline: none;
}


/* Misc [Random tweakage] ======================================================== */

.telephone {
    color: #666;
    font-size: 240%;
    font-weight: bold;
    position: absolute;
    top: 30px;
    right: 0px;
    float: right;
}


h1.magic-title {
    display:none;
}

.input-box textarea,
.input-box input {
    width: 80%;
    padding: 10px;
}
/* Block [Block/input defaults ] ======================================================== */

.block, .form-language, .content, .fieldset {
    background-color: #F5F5F5;
    border: 1px solid rgba(0, 0, 0, 0.05);
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    margin-bottom: 20px;
    min-height: 20px;
    padding: 4%;
}
/* Micro Absolute Search Form [top.search/topSearch] ======================================================== */

#search_micro_form {
    display: inline-block;
    float: left;
    padding: 0;
    margin: 5px;
}

#search_micro_form .form-search {
    border: none;
    /*position: absolute;
    right: 12px;
    top: 50px;*/
}

#search_micro_form .form-search input.input-text {
    float:none;
    margin: 0;
    padding: 5px;
    padding-left: 24px;
    width: 1px;
    overflow: hidden;
    background: #545454 url("../images/search-icon-white.png") no-repeat scroll 8px center ;
    /*    background: #d5d5d5 url("../images/search-icon-grey.png") no-repeat scroll 8px center ;*/
    box-shadow:inset 0 0 3px rgba(0,0,0,0.25);
    border-radius: 3px;
    border: none;
    -webkit-transition-duration: 800ms;
    -webkit-transition-property: width, background;
    -webkit-transition-timing-function: ease;
    -moz-transition-duration: 800ms;
    -moz-transition-property: width, background;
    -moz-transition-timing-function: ease;
    -o-transition-duration: 800ms;
    -o-transition-property: width, background;
    -o-transition-timing-function: ease;
}

#search_micro_form input#search:focus {
    width: 250px;
    box-shadow:inset 0 0 3px rgba(0,0,0,0.5);
    background: #e5e5e5 url("../images/search-icon-grey.png") no-repeat scroll 8px center ;
}

/* Navbar  [top.links/topLinks] ========================================================*/

.welcome-msg {
    float: left;
    padding: 0 10px;
    margin: 0;
    color: #999;
    font-style: italic;
    line-height: 3;
    font-size: 80%;
    background-color: transparent;
    text-shadow: none;
}


.navbar {
    background-color: transparent;
    position: static;
    padding: 0;
    margin: 0;
}

html .navbar-inner {
    margin: 0;
    padding: 0;
    border: none;
    border-radius: 0 0 6px 6px;
    position: relative;
    box-shadow: -1px 0px 3px rgba(0,0,0,0.3);
    /* Dark */
    background: #0f0f0f; /* Show a solid color for older browsers */
    background-image: -moz-radial-gradient(top center, cover, #454545 0%, #0f0f0f 99%);
    background-image: -webkit-radial-gradient(top center, cover cover, #454545, #0f0f0f 99%);
    background-image: -o-radial-gradient(top center, cover cover, #454545, #0f0f0f 99%);
    background-image: -ms-radial-gradient(top center, cover cover, #454545, #0f0f0f 99%);
    background-image: radial-gradient(top center, cover cover, #454545, #0f0f0f 99%);

}

header.navbar .nav {
    float: right;
    position: relative;
    padding: 0;
}

header.navbar .nav > li {

}

header.navbar .nav > li > a {
    text-transform: lowercase;
    font-variant: small-caps;
    font-family: arial, sans-serif;
    font-weight: 500;
    font-size: 80%;
    text-shadow: none;
}
header.navbar .nav > li > a:hover,
header.navbar .nav > li > a:active {
    background: #997;
    color: #fff;
}

header.navbar .btn-navbar {
    background: transparent;
    margin-right: 7px;
}

header.nav-collapse .nav > li > a {
    margin-bottom: 0;
}



/* #nav [catalog.nav] ========================================================*/

.catalog-menu-wrapper {
    background: #e5e5e5; 
    background: -moz-linear-gradient(top,  #ffffff 0%, #eeeeee 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eeeeee));
    background: -webkit-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); 
    background: -o-linear-gradient(top,  #ffffff 0%,#eeeeee 100%);
    background: -ms-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); 
    background: linear-gradient(top,  #ffffff 0%,#eeeeee 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );
    border: none;
    box-shadow: -1px 0px 3px rgba(0,0,0,0.3);
    padding: 0;    
}

.catalog-menu-wrapper #nav {
    background-color: transparent;   
    padding:0;
}

.catalog-menu-wrapper  #nav li a {
    background: transparent;
    text-decoration: none;
    padding: 10px 20px;
    display: block;
    border: none;
}

.catalog-menu-wrapper #nav ul {
    background-color: #e5e5e5;
    box-shadow: 3px 3px 6px rgba(0,0,0,0.4);
}

.catalog-menu-wrapper  #nav li.active > a,
.catalog-menu-wrapper  #nav li a:hover {
    background: #997;
    color: #fff;
    box-shadow: inset 0 3px 6px rgba(0,0,0,0.2);
}


.catalog-menu-wrapper  #nav li:hover > ul,
.catalog-menu-wrapper  #nav li:hover ul {
    _display: block !important;
    left: 0;
    top: 100%;
}
/* Collapse ==================*/

.catalog-menu-wrapper .btn-navbar {
    float: right;
    display: block;
    padding: 7px 10px;
    margin: 15px;
}

.catalog-menu-wrapper .btn-navbar .icon-bar {
    background-color: #F5F5F5;
    border-radius: 1px 1px 1px 1px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    display: block;
    height: 2px;
    width: 18px;
}

#nav .magic-button {
    display: none;
}

/* Magic slideshow [FEATURE] ================================================*/


.magic-slideshow {
    position: relative;
    width: 100%;
    float: left;
}
.magic-slideshow li {
    float: left;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    background-color: #997;
}
.magic-slideshow li.frame {
    position: static !important; /* Required */
}
.slideshow-hero {
    width: 60%;
    display: block;
    float: left;
}

.slideshow-fold {
    width: 40%;
    display: block; 
    float: left;
}

.slideshow-caption {
    color: #fff;
}
.slideshow-caption p {
    padding: 20px;
}

.magic-slideshow li img {
    width:100%;
}

/* Magic Cart / ol#cart-sidebar [MAGIC.CART] ===========================================================================*/

.col-main .block-cart {
    position: relative;
}

.col-main .block-content {
    display: inline-block;
}

.col-main ol#cart-sidebar {
    display: inline-block;
    vertical-align: top;
}

ol#cart-sidebar > li {
    position: relative
}

.col-main ol#cart-sidebar > li {
    display: inline-block;
    background-color: #fff;
    box-shadow: inset 0 0 3px rgba(0,0,0,0.5);
    margin-left: 10px;
    padding: 10px;
    position: relative;
    border-radius: 6px;
}

.sidebar ol#cart-sidebar > li {
    margin-bottom: 10px;
    background-color: #fff;
    box-shadow: inset 0 0 3px rgba(0,0,0,0.5);
    padding: 10px;
    position: relative;
    border-radius: 6px;    
}

a.btn-remove {
    background: transparent url("../images/button-close-tiny-black.png") no-repeat scroll left top ;
    position: absolute;
    top: -8px;
    left: -8px;
    font-size: 0px;
    height: 28px;
    width: 28px;
    display: block;

}

a.btn-edit {
    font-size: 80%;
}


.magic-price {
    font-size: 110%;
    font-weight: 900;
    padding-top:5px;
}

/*Magic shopping cart tab ol#magic-cart */

#magic-cart {
    background-color: #222222;
    border: 1px solid #444444;
    border-radius:6px 6px 0 0;
    bottom: 0;
    margin: 0;
    margin-right: 10px;
    _max-width: 150px;
    padding: 10px;
    position: fixed;
    right: 0;
    width: 200px;
}
#magic-cart h1 {
    font-size: 140%;
    margin:0;
    padding-top: 0;
}
#magic-cart .btn-navbar {
    background: none repeat scroll 0 0 #222222;
    bottom: auto;
    display: block;
    float: right;
    margin: 0;
    padding: 7px 10px;
    right: 10px;
    top: 10px;
}
#magic-cart .btn-navbar .icon-bar {
    background-color: #999;
    border-radius: 1px 1px 1px 1px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    display: block;
    height: 2px;
    width: 18px;
}

#magic_products_list {
    margin-top: 10px;
}
/* [FOOTER] ===========================================================================*/

.footer {   
    padding: 10px 0;
}
.footer ul, 
.footer div {
    float: left;
    margin: 0;
}

.footer ul li {
    display: inline-block;
    float: none;
    padding: 0;
}

.footer ul  a {
    display: block;
    padding: 10px 20px;
    border-radius: 4px;
}

.footer ul  a:hover {
    background-color: #997;
    color: #fff;
    text-decoration: none;
}

.legal {
    font-size: 80%;
    font-variant: small-caps;
}
.legal address {
    font-style: normal;
    line-height: 3;
    padding: 0 15px;
    float: left;
}
.legal address.id-card {
    float: right;
}

/* ACOUNT LOGIN PAGE ================================================================*/

.account-login .content {
    min-height: 280px;
}
.account-login .buttons-set {
    position: static;
}

.account-login .buttons-set button.button {
    float: none;
    margin: 5px;
    min-width: 40%;
}

.account-login input.input-text {
    width: 96%;
    padding: 1ex;
}


/* ACOUNT DASHBOARD PAGE ================================================================*/
.current {
    background-color: #fff;
    border-left: 5px solid #997;
}

.block-account ul li {
    _padding: 10px 0;
    border-bottom: 1px dotted #999;
}

.block-account ul li.current {
    color: black;
}

.block-account ul li.current, 
.block-account ul  a {
    display: block;
    padding: 10px;
}

.block-account ul  a:hover {
    background-color: #997;
    color: #fff;
    text-decoration: none;
}
/* orders table */
#my-orders-table {
    width: 100%;
    margin: 10px 0;
}

#my-orders-table th,
#my-orders-table td { 
    padding: 10px;
    vertical-align: middle;
    border-left: 1px dotted #999;
}
#my-orders-table tr {
    padding: 10px 0;
    border-bottom: 1px dotted #999;
}
/* Box Account box-info ====================================*/
.box-info .col2-set {
    float: left;
    width: 100%;
    margin-top: 20px;
}

.box-info .box-title {
    border-bottom: 1px dotted #999;
    margin-bottom: 10px;
    padding-bottom: 10px;
}
/* my-account ===============================================*/
.customer-address-index .my-account .button {
    margin-top: 10px;
}

.box-info address,
.my-account address {
    line-height: 1.6;
}

.addresses-primary .item {
    border-top: 1px dotted #999;
    padding: 10px 0;
}

/* my-wishlist table ======================================*/

.my-wishlist #wishlist-table {
    width: 100%;
    margin: 10px 0;
}


.my-wishlist #wishlist-table th,
.my-wishlist #wishlist-table td { 
    padding: 10px;
    border-left: 1px dotted #999;
}
.my-wishlist #wishlist-table .btn-remove2 {
    position: static;
}
.my-wishlist #wishlist-table tr {
    padding: 10px 0;
    border-bottom: 1px dotted #999;
}

.my-wishlist #wishlist-table input {
    margin: 0;
}


/* product page layout ======================================================================== */

.product-img-box {
    max-width: 45%;
}
.product-view .product-shop {
    float: left;
    max-width: 45%;
}

/* [ TOOLBAR ] =================================================================== */

.toolbar {
    border-radius: 6px;
    box-shadow: 0 0 3px 0 rgba(0,0,0,0.1); 
    border: 1px solid #d5d5d5;
    padding: 1%;
    clear: both;
    float: none;
}
.amount,
.toolbar .limiter,
.pages,
.view-mode, 
.sort-by {
    display: inline-block;
    float: none;
    _width: 30%;
}
.toolbar .sorter .sort-by,
.toolbar .limiter {
    float: right;
    text-align: right;
}
.pages {
    text-align: right;
}

.toolbar p.amount {
    padding: 0;
    float: left;
    text-align: left;
}
.sorter,
.pager {
    display: inline-block;
    text-align: left;
    width: 100%;
    clear: both;
}


/* Checkout [OPC]======================================================================== */

.opc {
    background-color: #F5F5F5;
    border: 1px solid rgba(0, 0, 0, 0.05);
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    margin-bottom: 20px;
    min-height: 20px;
    padding: 20px;
    float: none;
}

ol#checkoutSteps > li {
    border-bottom: 1px dotted #999;
    float: none;
}

.step-title {
    float: none;
}
.step-title span, 
.step-title h2 {
    float: none;
    margin: 20px 0;
    display: inline-block;
}
.step-title span {
    margin-right: 10px;
}
.step-title a {
    float: none;
    display: inline-block;
    margin-left: 10px;
    font-style: italic;
}

#checkout-step-login {
    clear: both;
    float: none;
}

#checkout-step-login .col2-set .col-1, 
#checkout-step-login .col2-set .col-2 {
    vertical-align: top;
    width: 46%;
    padding: 2% 1%;
    line-height: 2;
    float: none;
    display: inline-block;
}
#checkout-step-login .buttons-set button.button {
    float:none;
}

#checkout-step-login .control {
    margin-bottom: 15px;
}

#checkout-step-login .contol input {
    min-width: 0;
}


#checkout-step-login .control label {
    display: inline;
    margin-left: 10px;
    font-size: 100%;;
}

#checkoutSteps .buttons-set button.button {
    float: none;
    margin: 10px;
}

/* Billing Address ===============*/

#billing-new-address-form ul li {
    min-width: 250px;
    width: 50%;
}

#billing-new-address-form ul li input {
    width: 90%;
    padding: 2%;
    min-width: 220px;
}

#checkout-review-table {
    width: 100%;
    margin: 10px 0;
}

#checkout-review-table th,
#checkout-review-table td { 
    padding: 10px;
}
/* opc-block-progress ===============*/

.opc-block-progress dt {
    padding:  0;
    line-height: 2;
    border-top: 1px dotted #999999;
}

.opc-block-progress dt.complete {
    color: #000;
}

/* =Shopping cart [shopping-cart-table] ========================================================*/

#shopping-cart-table  {
    width: 100%;
}

#shopping-cart-table td, 
#shopping-cart-totals-table td,
.cart .checkout-types li {
    width: auto;
    padding: 5px;
}

#shopping-cart-table .btn-remove {
    position: static;
}

#shopping-cart-table input.qty {
    width: auto;
}

/* Button =======================================================================================*/



/*======================================================================================================
MEDIA RESPONSIVE STYLES
========================================================================================================*/

@media screen and (min-width: 1020px) {

    .form-search input {
        width: 150px;
    }

}

/*======================================================================================================
Media min-width 768px
========================================================================================================*/
@media screen and  (min-width: 769px) {

    html .navbar-inner {
        border-radius: 0;
    }
    /*Show Menu tabs*/

    #catalog-container {
        display: block !important;
        overflow: visible !important;
    }

    .catalog-menu-wrapper .btn-navbar {
        display: none;
    }
    .catalog-menu-wrapper  #nav li:hover > ul,
    .catalog-menu-wrapper  #nav li:hover ul {
        display: block !important;
    }
}


/*======================================================================================================
Media min-wdith 768px max-width 979px
========================================================================================================*/
@media screen and  (min-width: 768px) and (max-width: 979px) {

    body { 
        background: transparent;
    }

    footer {   
        font-size: 80%;
    } 
}
/*======================================================================================================
Media max-width 768px 
========================================================================================================*/
@media  screen and (max-width: 768px) {

    /* Checkout steps - login */

    #checkout-step-login .col2-set .col-1, 
    #checkout-step-login .col2-set .col-2 {
        display: block;
        width: 100%;
    }

    #checkout-step-login .buttons-set button.button {
        padding: 2%;
    }

    /* Telephone */
    .telephone {
        font-size: 250%;
        position: static;
        margin: 0;
        margin-bottom: 2%;
    }

    /* Navbar */
    header.navbar .nav > li > a {
        border-top:  1px solid #333;
    }

    /* product page layout ======================================================================== */

    .product-img-box {
        width: auto;
        max-width: 97%;
        margin-left: 1%;
        margin-right: 2%;
    }
    .product-view .product-shop {
        max-width: 100%;
    }
    /* .catalog-menu layout ======================================================================== */

    .nav-collapse .nav {    
        text-align: center;
        width: 100%;
    }
    /* $Catalog / $Catalogue */

    .catalog-menu-wrapper {
        border-radius: 6px;
        padding: 0;
        margin-bottom: 10px;
    }

    .catalog-menu-wrapper #nav {
        float: left;
        width: 100%;
        padding: 0;
        margin: 0;
    }

    .catalog-menu-wrapper #nav > li {
        padding: 0;
        margin: 0;       
        float: left;
        clear: left;
        display: block;
        width: 100%;
        text-align: center;
    }

    .catalog-menu-wrapper  #nav li a,
    .catalog-menu-wrapper #nav > li > a {
        padding: 4% 2%;
        margin: 0;
        width: 96%;
        display: block;

    }


    /* Magic-button accordian style toggle for phone */
    .catalog-menu-wrapper  #nav ul {
        position: static;
        width: 100%;
    }   

    .catalog-menu-wrapper  #nav,
    .catalog-menu-wrapper  #nav ul {
        float: left;
        width:100%;
        color:#fff;
        box-shadow: -1px 0px 3px rgba(0,0,0,0.3);
    }

    .catalog-menu-wrapper #nav li ul {
        background-color: #e5e5e5;
        background: -moz-linear-gradient(top,  #f0f0f0 0%, #e5e5e5 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f0f0), color-stop(100%,#e5e5e5));
        background: -webkit-linear-gradient(top,  #f0f0f0 0%,#d5d5d5 100%); 
        background: -o-linear-gradient(top,  #f0f0f0 0%,#d5d5d5 100%);
        background: -ms-linear-gradient(top,  #f0f0f0 0%,#d5d5d5 100%); 
        background: linear-gradient(top,  #f0f0f0 0%,#d5d5d5 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#d5d5d5',GradientType=0 );
        box-shadow: inset 0 3px 6px rgba(0,0,0,0.25);
    }

    .catalog-menu-wrapper  #nav li {
        display:block;
    }


    .catalog-menu-wrapper  #nav li a {
        border-top: 1px solid #bbb;
        border-top: 1px solid rgba(0,0,0,0.2);
    }

    .catalog-menu-wrapper  #nav ul span {
        text-align: center;
    }

    .catalog-menu-wrapper  #nav .magic-button {
        background: #e5e5e5; 
        background: -moz-linear-gradient(top,  #ffffff 0%, #eeeeee 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eeeeee));
        background: -webkit-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); 
        background: -o-linear-gradient(top,  #ffffff 0%,#eeeeee 100%);
        background: -ms-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); 
        background: linear-gradient(top,  #ffffff 0%,#eeeeee 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );
        border-radius: 4px;
        display: inline-block;
        line-height: 10px;
        padding: 7px 10px;
        cursor: pointer;
        color: #888;
        text-shadow: 1px 1px 0px rgba(255,255,255,.5);
        position: absolute;
        right: 0;
        top: -5px;
    }

    .catalog-menu-wrapper  #nav .magic-button:hover {
        background: #999977;
    }

    .catalog-menu-wrapper  #nav .magic-button:active {
        background: #997;
    }

    .catalog-menu-wrapper  #navspan.active{
        box-shadow:0 0 4px #fff;
    }

    /* Show menu title / $magic-title */

    h1.magic-title {
        display: inline-block;
        padding: 10px 20px;
        text-shadow: 1px 1px 0 rgba(255,255,255,1);
    }

    /* show Catalogue button  */

    .catalog-menu-wrapper .btn-navbar {
        display: block;
    }

}


/*======================================================================================================
Media max-width 979px
========================================================================================================*/
@media (max-width: 979px) {

    body {
        background: transparent;
    }

    .header-wrapper {
        background-color: transparent;
    }

    .header {
        background-color: transparent;
        text-align: center;
    }

    .footer,
    .legal {
        text-align: center;
        padding: 5px 0;
    }    

    .footer-wrapper {
        border-radius: 6px;        
    }

    .footer ul,
    .navbar ul {
        display: block;
        width: 100%;
    }

    .navbar .nav > li > a,
    .footer ul > li a {
        border-radius: 0;
        font-weight: normal;
        text-align: center;
        font-size: 80%;
        padding: 10px 0;
    }

    .footer ul > li,
    .navbar ul > li {
        display: block;
        width: 100%;
    }

    .legal address,
    .legal address.id-card {
        padding: 0;
        float: none;
    }
    /* account login*/    
    .col2-set .col-1,
    .col2-set .col-2 {
        clear: left;
        width: 100%;
    }
    .account-login .content {
        min-height: 0;
    }
    .account-login .buttons-set button.button {
        min-width: 50%;
        margin: 0;
        padding: 10px;
    }

    .account-login input.input-text,
    .form-search input {
        width: 96%;
        padding: 1ex;
    }

}

/*======================================================================================================
Media max-width 480px
========================================================================================================*/
@media screen and (max-width: 480px) {
    body {
        background: transparent;
        padding-bottom: 50px;
    }
    #magic-cart {
        width: 82%;
        padding: 4%;
        margin: auto;
        right: auto;
    }
    .header {
        margin-top: 50px;
    }

    input.input-text {
        width: 100%;
    }

    .account-login .content {
        min-height: 0;
    }

    .account-login .buttons-set button.button {
        width: 100%;
        margin: 0;
        padding: 10px 0;
    }

    .account-login input.input-text {
        width: 94%;
        padding: 1ex;
    }

    .navbar {
        position: fixed;
        left: 19px;
        right: 20px;
        z-index: 1400;
    }
    #checkout-step-login .buttons-set button.button {
        float:none;
        width: 98%;
        padding: 2%;
    }
    #search_micro_form {
        display: none;
    }

    /* customer-account-edit */
    .customer-account-edit .my-account input[type="text"] {
        width: 96%;
    }
    /*    magic SLIDESHOW =================================*/

    .slideshow-hero {
        width: 100%;
    }
    .slideshow-fold {
        width: 100%;
    }
    .slideshow-fold img {
        max-width: 40%;
        float:left;
    }
    .slideshow-caption {
        max-width: 60%;
        float:left;
    }

}
